@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

html {
	font-size: 14px;
	line-height: 2;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	overflow-y: scroll;
}

body {
	color: #333;
	font-family: "メイリオ", sans-serif;
	background: #fff;
	height: 100%;
	-webkit-text-size-adjust: 100%;	
}

.contents p,
.contents li,
.contents dt,
.contents dd {
	letter-spacing: 0.01em;
	text-align: justify;
  	text-align-last: left;
}

ul {
	list-style:none;
}

ul li a:hover {
	opacity: .8;
}

a {
	color: #005595;
	text-decoration: none;
	outline: none;
}

a:hover {
	opacity: .8;
}

img {
	max-width: 100%;
	height: auto;
	border: none;
}

.center {
	text-align: center;
}

/* -------------------------------------
 wrapper
------------------------------------- */
#wrapper {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	background: #fff;
	min-height: 100vh;
	overflow: hidden;
}

/* -------------------------------------
 header
------------------------------------- */
h1.site-header {
	padding: 20px;
	line-height: 1.1;
	color: #333;
}

h1.site-header {
	padding: 20px;
	line-height: 1.1;
	color: #333;
}

 h1.site-header span.title {
	font-size: 44px;
	font-family: "HG行書体", "Hiragino Mincho ProN", serif;
}

h1.site-header span.title-s {
	font-size: 20px;
}

h1.site-header span.title-xs {
	font-size: 20px;
	font-family: "Times New Roman", serif;
}

/* -------------------------------------
 navbar（グローバルナビ）
------------------------------------- */
nav.navbar {
	width: 100%;
	background: #005595;
	line-height: 1.5;
	font-size: 16px;
}

ul.gNavi {
	max-width: 94%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	list-style-type: none;
}

.gNavi li a {
	display: block;
	color: #fff;
	text-align: center;
	font-weight: bold;
	padding: 15px 10px;
	margin: 0 10px;
}

.gNavi li a:hover,
.gNavi li a.active,
.gNavi li.on a {
	border-bottom: 3px solid #fff;
	padding-bottom: 2px;
}

/* -------------------------------------
 contents
------------------------------------- */
main {
	max-width: 1000px;
	margin: 20px auto;
	padding: 0 10px;
}

.pankuzu {
}

.contents {
	width: 100%;
}

.mainArea {
	max-width: 980px;
	margin: 20px auto 40px;
}

h2.common_title {
	border-bottom: solid 3px #005595;
	margin-bottom: 20px;
	color: #005595;
}

.mainArea p {
	margin-bottom: .5em;
}

.mainArea h3 {
	line-height: 1.5;
	margin-bottom: 10px;
}

.pub_item {
	margin-bottom: 15px;
	border-bottom: solid 1px #ccd7e0;
}

/* -------------------------------------
 footer
------------------------------------- */
footer {
	width: 100%;
	border-top: solid 1px #005595;
}

footer p {
	font-size: 13px;
	text-align: center;
	padding: 30px 0;
}